﻿:root {
	--header: #2B2B2B;
	--c-mobile-menu: #2B2B2B;
	--c-main: #00A33F;
	--c-main-h: #008D36;
	--c-main-a1: rgba(0,163,63,0.7);
	--c-main-a2: rgba(0,163,63,0.5);
	--c-dark: #191919;
	--c-dark2: #2B2B2B;
	--c-dark3: #8D8D8D;
	--c-icon-dark: #00A33F;
	--title-hover: #008D36;
	--c-marker: #00A33F;
	--c-alert: #F8FFFB;
	--b-radius: .25rem;
	--m-radius: .75rem;
	--logo-bgsize: 100% auto;
	--logo-maxsize: 18rem;
	--fadefixposth: linear-gradient(90deg, rgba(43,43,43,0) 0%, rgba(43,43,43,1) 90%);
	--fadefixpostv: linear-gradient(180deg, rgba(43,43,43,0) 0%, rgba(43,43,43,1) 90%);
	--fademmenu: linear-gradient(0deg, rgba(43,43,43,0) 0%, rgba(43,43,43,1) 100%);
	--scrollbar: linear-gradient(45deg, rgba(43,43,43,0) 0%, rgba(43,43,43,.07) 50%, rgba(0,163,63,0) 100%);
	--font: "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", system-ui, -apple-system, "Segoe UI", Roboto, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.logotype { background-image: url(../images/logo-fo.png); }
@media (min-width: 576px) {
	.userinfo-main { background-image: url(../images/bguser-fo.jpg); }
}

/* AD */
.post-list > #dle-content #id-C-A-216486-14,
.post-list > #dle-content #id-C-A-216486-15,
.post-list > #dle-content .ad_border { padding: .5rem; }
#id-C-A-216486-14:empty, #id-C-A-216486-15:empty, .block-ad:empty { display:none; }

.ad_border { position: relative; }
.ad_border_link { position: absolute; left: 0; top: 100%; margin: -.75rem 0 0 10px; padding: 0 5px; font-size: 11px; background-color: #fff; color: #c1c1c1; }
.ad_border_link:hover { color: #b0b0b0; }

.block-ad-fullstory { margin-top: 1rem; margin: 1rem; }
